{
    "log": {
      "type": "CLIENT_BALANCE_UPDATED",
      "value": {
        "currency": "USD",
        "balance": 1.83,
        "updateBalanceMessageId": "1700309724298-7040",
        "channel": "PCMac",
        "orientation": "landscape",
        "gameDimensions": {
          "width": 675,
          "height": 379.6875
        },
        "gameId": "1798b6ac155943b7e0ef9ed5"
      }
    }
  }